body.widget-snippet .phone-number{
	max-width:767px;
	margin: a auto;
	text-align:center;
	padding:50px;
}
.phone-number{
	text-align:right;
}
.phone-number a{
	position:relative;
	color:#0d2f78;
	font-size:25px;
	line-height:18px;
	font-weight:600;
	text-decoration:none;
}
.phone-number a:hover{
	color:#0846cc;
	text-decoration:none;
}